Läuft GPL auch unter WIN 2000?

U

User 149

Hallo Gemeinde,

habt ihr Erfahrungen damit, ob GPL auch unter WIN2000 läuft?

Wenn ja, was benötigt man unter Umständen noch an Tools etc.?
 
U

User

Läuft. Gleiche Einschränkungen wie unter NT4.
Siehe Readme zum Patch.
Es ist generell ein wenig langsamer als unter Win98, aber das muss nicht interessieren - je nach Rechner.
 
U

User 23

Für W2k brauchts keinen speziellen Patch. Alles wie unter Win98. Also den 1.2.0.1 und den D3D für deine GraKa. Beides zu ziehen auf www.papy.com

Malle
 
U

User

Korrekt. Wichtig vielleicht höchstens noch, dass GPL Version 1.0.0.0 NICHT mit Win2K läuft.

Also direkt nach der Neuinst. zu versuchen, kann in die Irre führen, da das nicht geht.
 
Oben